Subject: (urth) Typhon, exultants, Miles, and RAW

From: J. Schultz <jschultz at wcnet.org>
Date: Fri, 01 May 1998 17:36:30 +0000

Just a few clarifications on my position which I wasn't clear on,

Thank you all for responding to my post,
Chris Culver,
    I did not mean to say that Typhon and the exultants left Urth.  However, I believe there is a mention that the exultants are invaders from "another shore" and I think it has been stated that Typhon may have been their leader.  When I say that Typhon returned to Urth, I mean more in the sense that you or I may return to our "homeland."  That is to say that Typhon may come from a planet that was a part of the old galactic empire of Urth.  In the fall of the galactic empire many areas would have been cut off from other areas of the galaxy.  These areas would develop their own cultures and genetic traits over centuries. (maybe hundreds of centuries)  I see Typhon as a sort of provincial general who desires to rebuild the empire to its glory days and decides to set up the throne on the "most ancient of planets" Urth.  In the end it is only my theory to try to explain why Typhon and the exultants are said to come from another planet, be so similar to 'stock' humans, and yet be so very different (as in: snow white complextions, extreme height, ruthlessness).  

As to the nature of Jonas, Hethor, and KLS.  I agree whole heartedly that Jonas, Hethor, and KLS are all the same type of sailors lost in the sea of time, trapped in a future they didn't expect.  At least Jonas didn't come back to Earth to find it overrun by talking apes!  : )   "Get your filthy hands off me, you damn animals!"  (or something like that)

Mantis:
    I've read the archives and once again you've blown me away with your knowledge of Urth factoids.  I'm intruiged.  Where are the mentions of Venus and Mars terraforming and their respective names found in the text?  And where is the mention of the Xanthic continent with posthistorical starfarers?  I'd like to reread those sections.

As for the Miles/Jonas enigma, ....  I'm stumped.  When I first read it, I always thought it was vague.  Then in TUotNS, Gunny (I believe her name is) uses the same kind of Jonas-speak analogies and Sev. questions her on it.  She says its just the way sailors talk.  From this I gathered that maybe Miles was never really Jonas and maybe just a sailor as well.   HOWEVER, I recently reread the section and its really fishy.  Severian thinks he sees Jonas walking next to him when he and Miles are walking together.  When Sev. asks Miles his real name, Miles responds that he doesn't know in a very Jonas sort of way.

Theory:  Whoever the soldier was, he is long dead.  His soul has moved on and can not be returned.  Severian, when he pokes the claw into the solidiers forehead forces the body to come back to life.  Since you can't have a living body without a soul, a doorway is opened for Jonas back into the world of Urth.

By the way, If I ever had to get anywhere in the galaxy, you bet your ass I'd stay far away from Father Inire's mirrors.  There about as predictable as a two year old.  They seem to take you to places between reality, rather than places in reality.  Thus everything that goes into the mirrors enters some sort of 'Alice Throught the Looking Glass' world.

Finally Mantis:
    I'm glad your a reader of RAW.  He and Wolf are on the top shelf on my bookshelf.  Strange that I would join one author's group and instantly find reference to the other.  RAW would call in synchronicity, I'm sure.  The story your talking about does not appear in the ILLUMINATUS! trilogy, to my knowledge, but it is an extremly long book and I may have missed it.  It may be in one of his many other works with the ILLUMINATI as the theme.  Be careful, though, RAW also says that John Dillinger was actually a quintuplet and one of them was the true assasin of JFK.  Wilson mixes fact and fiction so well its hard to tell when he's pulling your leg.
Hail Eris,
FunkMonkey